Subject: How use g98 and linda ?

From: Elmar Gerwalin <[email-masked]>
Date: Mon, 2 Sep 2002 18:44:13 +0200 (MES)

Hello,

I'm trying to start a parallel gaussian job using linda, but
don't know exactly what to do.

My system:
- g98, rev a9
- LINUX-PC-CLuster
- linda.rpm (evaluation version)
- ssh connection between nodes
- linda has been "patched" to use ssh
   (tested with the linda test programs "ping" and "hello")

What I (can) do:

- %nproc=2  in the input
- how to start g98:
-   should I use g98 or g98l < input ?
-   what about ntsnet-options

Using g98l starts the *.exel-files, but:

ntsnet: using executable file  /bla/g98/linda-exe/l502.exel
ntsnet: trying to schedule 0 workers
ntsnet: scheduled a total of 0 workers

this doesn't like like a parallel run.

And:  the *.exel files seem to be much faster then the (serial) *.exe
(suggested by the "job cpu time" entry in the output)

I'd be very glad if someone could help me.

Bye
Elmar

==============================================================
Elmar Gerwalin , University of Kaiserslautern, Germany
                 [email-masked]
                 (soon: ) http://www.rhrk.uni-kl.de/~gerwalin
==============================================================